<?php
date_default_timezone_set('PRC');
$time=time();
$time1=date('Y年m月d日', $time);
$time2=date('N', $time);
switch ($time2) {
    case 1:
        $time2='星期一';
        break;
    case 2:
        $time2='星期二';
        break;
    case 3:
        $time2='星期三';
        break;
    case 4:
        $time2='星期四';
        break;
    case 5:
        $time2='星期五';
        break;
    case 6:
        $time2='星期六';
        break;
    case 7:
        $time2='星期日';
        break;
}
$time3=date('H:i:s', $time);

$timex=$time1.'  '.$time2.'   '.$time3;
$data=array();
$data['code']=200;
$data['time']=$timex;
$data['timeStamp']=$time;
echo json_encode($data);
